ul#css3menu,ul#css3menu ul{
	margin:0;list-style:none;padding:0;background-color:#7E878B;border-width:0;border-style:solid;border-color:;}
ul#css3menu ul{
	display:none;position:absolute;left:100%;top:0;background-color:#EEF2F2;border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;-webkit-border-radius:0;-webkit-border-top-right-radius:6px;-webkit-border-bottom-right-radius:6px;-webkit-border-bottom-left-radius:6px;padding:10px 1px 11px;}
ul#css3menu li:hover>*{
	display:block;}
ul#css3menu li{
	position:relative;display:block;white-space:nowrap;font-size:0;}
ul#css3menu li:hover{
	z-index:1;}
ul#css3menu{
	font-size:0;z-index:999;position:relative;display:block;float:left;padding:0 10px 10px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu>li{
	margin:10px 0 0;}
ul#css3menu a:active, ul#css3menu a:focus{
	outline-style:none;}
ul#css3menu a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:14px Arial,Helvetica;color:#EEF2F2;cursor:default;padding:8px 18px;background-color:#7E878B;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu ul li{
	float:none;margin:1px 0 0;}
ul#css3menu ul a{
	text-align:left;padding:5px 15px;background-color:#E2E6E6;border-width:1px 0 1px 0;border-style:solid;border-color:#D7DADA #E2E6E6 #FFFFFF #E2E6E6;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:12px Arial,Helvetica;color:#7E878B;text-decoration:none;text-shadow:#E2E6E6 0px 1px 1px;}
ul#css3menu li:hover>a,ul#css3menu li a.pressed{
	background-color:#EEF2F2;border-style:none;color:#688FB7;text-decoration:none;}
ul#css3menu span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu > label.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:8px 18px;}
ul#css3menu > label.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#EEF2F2;-moz-box-shadow:0 8px #EEF2F2, 0 16px #EEF2F2;-webkit-box-shadow:0 8px #EEF2F2, 0 16px #EEF2F2;box-shadow:0 8px #EEF2F2, 0 16px #EEF2F2;}
ul#css3menu > label.switch:hover:before{
	background:#688FB7;-moz-box-shadow:0 8px #688FB7, 0 16px #688FB7;-webkit-box-shadow:0 8px #688FB7, 0 16px #688FB7;box-shadow:0 8px #688FB7, 0 16px #688FB7;}
ul#css3menu > .switchbox{
	display:none;}
ul#css3menu ul li:hover>a,ul#css3menu ul li a.pressed{
	background-color:#D6DADA;border-style:solid;border-color:#CACECE #D6DADA #FFFFFF #D6DADA;color:#4A5153;text-decoration:none;text-shadow:#FFFFFF 0px 1px 1px;}
ul#css3menu li.toproot>a{
	border-radius:6px 0 0 6px;-moz-border-radius:6px 0 0 6px;-webkit-border-radius:6px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;text-shadow:#596063 0px 1px 1px;}
ul#css3menu li.toproot:hover>a,ul#css3menu li.toproot a.pressed{
	text-shadow:#FFFFFF 0px 1px 1px;}
ul#css3menu li.topmenu>a{
	border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;text-shadow:#596063 0px 1px 1px;}
ul#css3menu li.topmenu:hover>a,ul#css3menu li.topmenu a.pressed{
	text-shadow:#FFFFFF 0px 1px 1px;}
@media screen and (max-width: 1538px) {
	ul#css3menu > li {
		position: initial;}
	ul#css3menu ul .submenu,ul#css3menu li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu .submenu,ul#css3menu ul,ul#css3menu .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 1537px) {
	ul#css3menu {
		width: 100%;}
	ul#css3menu > li {
		display: none !important;		position: relative;		width: 100% !important;}
	ul#css3menu > label.switch,ul#css3menu .switchbox:checked ~ li {
		display: block !important;}
}